@font-face {
    font-family: "orderline";
    src: url('../fonts/orderline.eot');
    src: url('../fonts/orderline.eot?#iefix') format('embedded-opentype'),
    url('../fonts/orderline.woff') format('woff'),
    url('../fonts/orderline.ttf') format('truetype'),
    url('../fonts/orderline.svg#orderline') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: "orderline";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-alert-circled:before { content: "\76"; }

.icon-arrow-dropright-circle:before { content: "\77"; }

.icon-bars:before { content: "\6f"; }

.icon-box:before { content: "\43"; }

.icon-caret-down:before { content: "\68"; }

.icon-caret-left:before { content: "\69"; }

.icon-caret-right:before { content: "\6a"; }

.icon-caret-up:before { content: "\6b"; }

.icon-cart:before { content: "\61"; }

.icon-checkmark:before { content: "\79"; }

.icon-chevron-down:before { content: "\6c"; }

.icon-chevron-up:before { content: "\6d"; }

.icon-contact:before { content: "\70"; }

.icon-faq:before { content: "\71"; }

.icon-letter-mail:before { content: "\41"; }

.icon-lock:before { content: "\6e"; }

.icon-login:before { content: "\72"; }

.icon-maple-leaf:before { content: "\75"; }

.icon-minus-circled:before { content: "\45"; }

.icon-my-account:before { content: "\73"; }

.icon-notifications:before { content: "\78"; }

.icon-pdf:before { content: "\62"; }

.icon-pencil-edit:before { content: "\42"; }

.icon-person:before { content: "\7a"; }

.icon-plus-circled:before { content: "\44"; }

.icon-print:before { content: "\63"; }

.icon-search-icon:before { content: "\74"; }

.icon-star:before { content: "\65"; }

.icon-th:before { content: "\66"; }

.icon-th-list:before { content: "\67"; }

.icon-times:before { content: "\64"; }

.icon-flag-icon:before { content: "\46"; }


/*
*
*@author : Jitesh Bagul
*
*/

/* customer account address page */

.customer-address-form .fieldset > .field:not(.choice) > .control{ width: 100%; }
.customer-address-form  .fieldset .field{margin-right: 4%;}
.customer-address-form  .fieldset .field:nth-child(2n + 1){margin-right: 0;}

.account .column.main .toolbar .limiter-options{width: 70px; padding: 10px;}
.customer-account-create .page-main .form.create.account .fieldset .field{ width: 100%; }
.customer-account-create .page-main .form.create.account .fieldset .field .checkbox-container{
    height: auto;
    padding: 0;
    font-style: normal;
    border:none;
}
.customer-account-create .page-main .form.create.account .fieldset .field .checkbox-container .checkbox label{color: #413f50;}

.checkout-payment-method .ccard .cvv .input-text{width: 90% !important;}
div#shipping-new-address-form .field.choice span{font-weight: 700;}


/*Product detail compare model*/

.vwdetailpage .compare-modal .modal-title .h2{ font-size: 28px; }
.vwdetailpage .compare-modal .compare-widget.product-list .product-image {
    text-align: center;
    background: #f8f8f8;
    padding: 20px;
    border-bottom: 1px solid #d0cfd8;
}

.step.compare-step .compare-products-label:hover{color:#1f1b48;}

.catalog-category-view .toolbar-upper-wrap .toolbar-sorter span#sorter > a:first-child {
    display: none;
}